<template>
  <div class="flex justify-center">
    <div class="main">
      <p class="italic text-sm">Updated December 6th, 2021.</p>
      <h1 class="text-3xl mt-10 header">
        Privacy Policy
      </h1>
      <p class="my-10">
        This is the privacy policy for <a class="ada-link" target="_blank"
        rel="noopener noreferrer" href="https://adacraft.org/">adacraft.org</a>
        and its subdomains.
      </p>
      <p class="my-5">
        On adacraft <span class="font-bold">all data</span> associated with an
        account are <span class="font-bold">public</span>. This includes
        profiles and projects, but, of course, <span class="font-bold">not
        authentication information</span> like email addresses and passwords.
      </p>


      <h2 class="text-2xl mt-10 header">
        Data collection
      </h2>

      <h3 class="text-xl mt-5 header">
        Email addresses
      </h3>
      <p class="my-5">
        We collect email address for users that create an account on adacraft.
      </p>

      <h3 class="text-xl mt-5 header">
        Connection information
      </h3>
      <p class="my-5">
        We collect standard information about connection to the website.
      </p>

      <h2 class="text-2xl mt-10 header">
        Data use
      </h2>

      <h3 class="text-xl mt-5 header">
        Email addresses
      </h3>
      <p class="my-5">
        We use the email address of users that have created an account to send
        them password reset messages.
      </p>

      <h3 class="text-xl mt-5 header">
        Connection information
      </h3>
      <p class="my-5">
        Connection information is used to monitor the global usage of the
        website. We have access to synthesized connection information that don't
        reveal any personal information.
      </p>

      <h2 class="text-2xl mt-10 header">
        Third parties
      </h2>

      <h3 class="text-xl mt-5 header">
        bunny.net
      </h3>
      <p class="my-5">
        We use bunny.net as our CDN. According to bunny.net Data Processing
        Agreement (DPA): "Typically, bunny.net does not collect, store or
        distribute information that could be used in any way to identify a user
        or contain their personal information."
      </p>
      <p class="my-5">
        See <a class="ada-link" target="_blank" rel="noopener noreferrer"
        href="https://bunny.net/gdpr">bunny.net website</a> for more
        information.
      </p>

      <h3 class="text-xl mt-5 header">
        Netlify
      </h3>
      <p class="my-5">
        We use Netlify Identity for user account connection. The email address
        are stored by Netlify Identity.
      </p>
      <p class="my-5">
        See <a class="ada-link" target="_blank" rel="noopener noreferrer"
        href="https://www.netlify.com/">Netlify website</a> for more
        information.
      </p>

      <h3 class="text-xl mt-5 header">
        Fauna
      </h3>
      <p class="my-5">
        We use Fauna to store the public data for users that create an
        account. Fauna might collect and use some standard connection
        information.
      </p>
      <p class="my-5">
        See <a class="ada-link" target="_blank" rel="noopener noreferrer"
        href="https://fauna.com/">Fauna website</a> for more information.
      </p>

      <h3 class="text-xl mt-5 header">
        Tally
      </h3>
      <p class="my-5">
        We may use some forms hosted by Tally. Tally might collect and use some
        standard connection information.
      </p>
      <p class="my-5">
        See <a class="ada-link" target="_blank" rel="noopener noreferrer"
        href="https://tally.so/">Tally website</a> for more information.
      </p>

      <h1 class="text-3xl mt-10 header">
        Contact information
      </h1>
      <p class="my-5">
        If you have any question regarding the privacy policy and terms of use
        please use <a class="ada-link" target="_blank" rel="noopener
        noreferrer" href="https://tally.so/r/m6eb5n">this form</a>.
      </p>
    </div>
  </div>
</template>

<script>
export default {
  name: 'ThePageTerms'
}
</script>

<style lang="postcss" scoped>
.main {
  @apply m-10 max-w-xl;
  @apply text-xl text-gray-700;
  @apply dark:text-gray-400;
}

.header {
  @apply font-semibold;
  @apply text-gray-900;
  @apply dark:text-gray-300;
}
</style>